# 页面标题
VITE_APP_TITLE = 王小卤-链路中心
# 体验环境
VITE_APP_ENV = 'staging'
# 公共资源前缀地址
VITE_APP_PUBLIC_PATH = './'

# 链路中心基地址
VITE_APP_BASE_API = '/api' # 小卤 
VITE_APP_PROMOTION = '/promotion-api' # 促销 

# 飞书服务回调地址
VITE_APP_REDIRECT_URL = 'https://sfa-qa.wxl66.cn/'

# 积木报表服务地址
VITE_APP_REPORT_URL = 'https://sfa-qa.wxl66.cn'
# 积木报表预览地址
VITE_APP_REPORT_PREVIEW_URL = '#/report/jmreport/view'
# 积木报表分享预览地址（后台给的地址会包含后续的/jmreport/shareview)
VITE_APP_REPORT_SHARE_PREVIEW_URL = '#/report'
# 积木报表编辑地址
VITE_APP_REPORT_EDIT_URL = '#/report/jmreport/index'

# 促销计划上报模板表格
VITE_APP_PLAN_TEMPLATE_EXCEL = 'https://link-promotion.oss-cn-shanghai.aliyuncs.com/file/%E6%96%B0%E5%A2%9E%E6%88%96%E4%BF%AE%E6%94%B9%E8%AE%A1%E5%88%92-%E6%A8%A1%E6%9D%BF4.0.xlsx'

# 阿里云 OSS 自定义域名
VITE_APP_OSS_ORIGIN_DOMAIN = 'link-promotion-dev.oss-cn-shanghai.aliyuncs.com'
VITE_APP_OSS_CUSTOM_DOMAIN = 'oss-dev.wxl66.cn'